button {
    color: white;
    background-color: #008CBA;
    cursor: pointer;
}

.main {
    height: 100%;
    background-image: url('../../assets/img/Civilization.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    &-login {
        display: inline-block;
        width: 350px;
        background-color: white;
        text-align: center;
        height: 250px;
        padding: 20px;
        position: fixed;
        top: calc(50% - 125px);
        left: calc(50% - 175px);
        &-form {
            * {
                margin: 5px;
            }
            display: flex;
            flex-direction: column;
            button {
                max-width: 100px;
                margin: 5px auto;
            }
        }
    }
}

